/* allgemeine Struktur */

*		{ padding: 0; margin: 0; }
body		{ width: 702px; margin-left:auto; margin-right:auto; }
div#logo 	{ width: 576px; position: relative; left: 124px; }
div#navi-a	{ width: 124px; float: left; margin-top: -18px; }
div#inh		{ width: 576px; float: right; }
*.print		{ display:none; }

/* seitenweite Einstellungen */

body		{ background-image:url(../bilder/hintergrund.jpg);
		  padding: 1ex; margin-bottom:2em;
		  font-family:Garamond,Times,serif; color:#000000; }
strong, b	{ font-weight:bold; color:#003300; }
/*a	 		{ border: 0; }
a img		{ display: block; }*/
a:link		{ color:#006600; }
a:visited	{ color:#000000; }
a:hover		{ color:#00AA00; }
a:active	{ color:#660000; }

/* Details Logo */

div#logo	{ text-align: center; font-weight: bold; color: #008000; line-height:180%; }

/* Details Navigationsleiste */

div#navi-a	{ font-size:83%; font-family:Tahoma,Arial,sans-serif; }
div#navi-i	{ background-image:url(../bilder/navi_mitte.gif); padding-bottom:0.5em; }
ul#navi		{ padding-left: 0; margin-left: 0; padding-bottom:0.5em; }

ul#navi li		{ padding-left: 0.8ex; margin-left: 0; list-style: none;
			  margin-bottom:0.5em;
			}
ul#navi li.teil
			{ font-weight: bold; background-color:#7b7; border: solid;
			/*padding-top:1px;*/ padding-bottom:1px;
			  border-top:  1px #ada; border-bottom: 1px #ada;
			  border-left: 1px #ded; border-right:  2px #9cad9c; }
ul#navi li.teil a	{ color:#fff; }
ul#navi li.ordner	{ font-weight: bold; }

/*ul#navi li.inaktiv	{ color:#99aa99; }
ul#navi li.inaktiv.ordner
			{ color:#99aa99; }*/

ul#navi li li		{ font-weight: normal; margin-bottom:0; margin-top:0.3em; font-size:1em; }
ul#navi li li.ordner	{ font-weight: bold; }
ul#navi li li li	{ font-weight: normal; margin-top:0; margin-bottom:0; }
ul#navi li li li.ordner	{ font-weight: bold; }
ul#navi li li li li	{ font-weight: normal; }
ul#navi li li li li.ordner
			{ font-weight: bold; }

ul#navi a		{ text-decoration: none; }
ul#navi a:hover		{  text-decoration:underline; }

div#suche	{ text-align:center; }
input#suchfeld	{ width:106px; margin-top:1ex; margin-bottom:0.5ex; background-color:#f8fff8; }
input#suchbutton
		{ background-color:#eeffee; }
div#einstellungen
		{ text-align:center; margin-top:1ex; color:#666666; }
div#einstellungen a
		{ color:#669966; }


/* Details Inhalt */

div#inh		{ margin-top:4px;/* padding-bottom:1ex;*/
		  border:#cccccc 1px solid; background-image:url(../bilder/hintergrund2.jpg); }
div#inh p	{ margin: 1em; text-align: justify; line-height:120%; }
div#inh table	{ margin-top: 1ex; margin-bottom: 1ex; }
div#inh table.kapitel	{ margin-left:auto; margin-right:auto; }
div#inh table.kapitel td, div#inh table.kapitel th
		{ padding:0.4ex; }
div#inh ol, div#inh ul	{ margin-top:1em; margin-bottom:1em; }
div#inh li	{ margin-bottom:1em; margin-right: 1em; text-align: justify; line-height:120%; }
div#inh ul.uebersicht li	{ margin-bottom:0; }
div#inh ul.uebersicht ul	{ margin-bottom:0; margin-top:0; }

div.ergaenz	{ float:right;margin:1ex; text-align:right; }
div.navi-u	{ text-align:center; font-weight:bold; padding:1ex;
			background-image:url(../bilder/transp_grau2.gif);
			/* margin-top:1ex; margin-bottom:1ex;*/ line-height:140%; }
div.navi-u table { margin:auto; width:90%; }
div.countdown	{ background-image:url(../bilder/transp_gelb.gif); font-size:11pt; font-weight:bold;
		  padding:5px; margin:0px; text-align:center; }
h1,h2,h3	{ font-size:150%; font-weight:bold;
		  color:#009900; background-image:url(../bilder/transp_gruen2.gif);
		  padding:0.5ex; padding-left:1ex;
		  border-bottom-width:1px; border-bottom-color:#AACCAA; border-bottom-style:solid;
		  margin-top:0px; margin-bottom:0px; }
/*h1		{ margin-bottom:1ex; }*/
h2		{ font-size:125%; color:#008800; border-bottom-color:#BBCCBB; }
h3		{ font-size:108%; color:#006600; border-bottom-color:#CCDDCC;
		/*margin-top:1ex; margin-bottom:1ex;*/
		  background-image:url(../bilder/transp_gruen.gif); }
.nopadding	{ padding:0; }

tr.grau1	{ background-image:url(../bilder/transp_grau1.gif); }
tr.grau2	{ background-image:url(../bilder/transp_grau2.gif); }
li		{ margin-left:2em; }
p.hinweis	{ background-image:url(../bilder/transp_grau2.gif); padding:1ex; }
p.zitat		{ padding-left:2ex; padding-right:2ex; text-align:left;
		  font-size:83%; font-family:Courier,monospace; color:#008800; }
p.zitat b, p.zitat strong
		{ color:#008800; }
/*p.zitat td	{ font-size:83%; font-family:monospace; color:#008800; }*/
p.center	{ text-align:center; }
p.bild		{ text-align:center; font-size:83%; }
p.left		{ text-align:left; }
p.gelb		{ background-image:url(../bilder/transp_gelb.gif); padding:1ex; margin:0; text-align:left;
		  font-size:83%; font-family:Tahoma,Arial,sans-serif; }

span.rot, span.rot b, span.rot strong
		{ color:#990000; }
span.blau, span.blau b, span.blau strong
		{ color:#0000bb; }
span.klein	{ font-size:83%; }
h2 span.klein	{ font-size:60%; }
span.gross	{ font-size:117%; }
span.zitat, span.zitat b, span.zitat strong
		{ color:#008800; }
img.news	{ margin-right:1ex; }
img.bild 	{ margin:1ex; }
table.rahmen	{ float:left; clear:left; margin:1ex; }
img.rechts	{ float:right; }

ul#sitemap li	{ margin-bottom:0; list-style: none; }
.spoiler	{ background-image: url(../bilder/spoiler.gif); border: 1px solid #006600; }
.spoiler span	{ visibility: hidden; }
.spoiler:hover	{ background-image: none; border: none; }
.spoiler:hover span { visibility: visible; }


/* Seitenfuß */

div#fuss	{ margin-top: 1ex; }
div#fuss p a, div#fuss strong
		{ color:#888877; }
img#fusslinie	{ margin: 1ex; margin-left:9em; }
div#fuss p	{ margin-top: 0; padding-left:3ex; text-align:left; font-family:Tahoma,Arial,sans-serif;
		  color:#888877; font-size:70%; }
div#fussnavi	{ width:7em; float:left; text-align:right; margin-right:1em; font-weight:bold; }
div#lizenz	{ font-size:83%; font-family:Tahoma,Arial,sans-serif; text-align:center; margin-top:1em;
		  color:#888877; }
		  